Page 1 of 1

Can't Load Unhappy King Charles Module on a Mac

PostPosted: March 25th, 2009, 4:55 am
by mickmick
I've played many Vassal modules on my Mac. I'm aware of the problem where the browser automatically unzips the module. I am using internet explorer and it is not automatically unzipping the file. In fact I am able to download other modules and play them fine. When I try to load the UKC module, however, I get the error message "IOException: Not a Vassal Module." I've tried changing the extension on the zip file to .mod but didn't help either. Can anyone tell me what I'm doing wrong. Thanks.

Can't Load Unhappy King Charles Module on a Mac

PostPosted: March 25th, 2009, 11:20 am
by uckelman
Thus spake "mickmick":
I've played many Vassal modules on my Mac. I'm aware of the problem where t
he browser automatically unzips the module. I am using internet explorer and
it is not automatically unzipping the file. In fact I am able to download o
ther modules and play them fine. When I try to load the UKC module, however,
I get the error message "IOException: Not a Vassal Module." I've tried chang
ing the extension on the zip file to .mod but didn't help either. Can anyone
tell me what I'm doing wrong. Thanks.


The file you downloaded from GMT's site is not the UKC module, but rather
a ZIP archive containing the UKC module. You need to unzip the file you
downloaded to get the module.

BTW, what version of VASSAL are you running? That error message is not
one you should see in 3.1.
--
J.

_______________________________________________
Messages mailing list
Messages@forums.vassalengine.org
http://forums.vassalengine.org/mailman/ ... engine.org

Post generated using Mail2Forum (http://www.mail2forum.com)

Problem with UKC Module

PostPosted: March 25th, 2009, 10:48 pm
by mickmick
Thanks for your help. I downloaded the most recent version of Vassal for Mac. I unzipped the file that I downloaded from GMT. I get a folder icon entitled UKC_ver1.1 It will not permit me to open that file, and if I try to open the zip version I downloaded I get the error message "this file is not a Vassal module."

Can't Load Unhappy King Charles Module on a Mac

PostPosted: March 25th, 2009, 11:00 pm
by uckelman
Thus spake "mickmick":
Thanks for your help. I downloaded the most recent version of Vassal for Mac
.

What version is that? (I want to verify that what you think this the
most recent version is the same as what I think is the most recent
version.)

I unzipped the file that I downloaded from GMT. I get a folder icon entit
led UKC_ver1.1 It will not permit me to open that file,

*What* will not permit you to open that file? Are you saying that you can't
select it in the file dialog which you get after you select "Open Module"
in VASSAL's Module Manager?

--
J.

_______________________________________________
Messages mailing list
Messages@forums.vassalengine.org
http://forums.vassalengine.org/mailman/ ... engine.org

Post generated using Mail2Forum (http://www.mail2forum.com)

PostPosted: March 25th, 2009, 11:11 pm
by mickmick
I solved it. I need to unzip the file I downloaded with stuffit expander. Once I did that I got a file with .mod extension and Vassal would open it.

Thanks!